@import "hippogriff/hippogriff-ui-offcanvas.css";
@import "hippogriff/hippogriff-ui-core.css";
@import "hippogriff/hippogriff-ui-tooltips-popovers.css";
@import "hippogriff/hippogriff-ui-datatables.css";
@import "hippogriff/hippogriff-ui-modals.css";
@import "hippogriff/hippogriff-ui-client-profile.css";
@import "hippogriff/hippogriff-ui-client-search.css";
@import "hippogriff/hippogriff-ui-pricklista.css";

a {
  color: var(--hg-text-primary);
  text-decoration: none;
}
a:hover {
  color: var(--hg-primary-hover-text);
  text-decoration: underline;
  text-decoration-color: var(--hg-primary-strong);
  text-underline-offset: 3px;
}

.hg-offcanvas-xl.offcanvas {
  --bs-offcanvas-width: min(100vw, 600px);
  width: var(--bs-offcanvas-width);
  max-width: 100vw;
}

.hg-table-nowrap th,
.hg-table-nowrap td {
  white-space: nowrap;
}
.table {
    background-color: var(--bs-white);
}
@media (min-width: 992px) {
  .hg-offcanvas-xl.offcanvas {
    --bs-offcanvas-width: min(100vw, 600px);
  }
}

@media (min-width: 1400px) {
  .hg-offcanvas-xl.offcanvas {
    --bs-offcanvas-width: min(100vw, 600px);
  }
}
